html {  }
body { margin: 0; padding: 0; font-family: 'Arial'; font-size: 12px; color: #ffffff; background: #eee39a url('images/back-all.png') repeat-y 50% 0; }
table, td { margin: 0; padding: 0; font-size: 12px; border-collapse: collapse; vertical-align: top; }
img { border: 0; display: block; }
h1, h2, h3, h4, h5, h6, h7, p { padding: 0 0 5px 0; margin: 0; }
p { padding: 0 0 5px 0; margin: 0; line-height: 16px; }
ul, ol, li { padding: 0; margin: 0; list-style: none; }
form { padding: 0; margin: 0; }
input[type="radio"] { vertical-align: middle; margin-right: 3px; }
input[type="checkbox"] { vertical-align: middle; margin-right: 3px; }
select, input, textarea, option { padding: 0; margin: 0; font-size: 11px; font-family: 'Arial'; color: #333333; outline: none; }
a { color: #b5b5b5; cursor: pointer; outline: none; text-decoration: none; }
a:hover { color: #ffffff; }
div.br { clear: both; height: 0; overflow: hidden; }
::-moz-selection{ background: #12294a; color: #ffffff; }
::selection{ background: #12294a; color: #ffffff; }
/*********************************************/
@font-face {
	font-family: 'AG';
	src: url('fonts/43023-webfont.eot');
	src: url('fonts/43023-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/43023-webfont.woff') format('woff'),
		url('fonts/43023-webfont.ttf') format('truetype'),
		url('fonts/43023-webfont.svg#AGLettericaCondensedRoman') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*********************************************/
div.page { width: 1000px; min-width: 1000px; margin: auto; }
div.header { background: url('images/back-header.png') repeat-x 0 0; }
div.main { background: url('images/back-main.jpg') no-repeat 50% 67px; }

td.footer { background: #000000; color: #474747; padding: 30px; text-align: center; }

td.m8 { width: 122px; background: url('images/m8.jpg') no-repeat 0 0; vertical-align: middle; text-align: center; }
td.m8 img { display: inline-block; width: 28px; height: 28px; margin: 4px 2px 0 2px; }

div.hd { background: url('images/hd.png') repeat-x 0 50%; padding: 3px 10px 4px 10px; font-size: 20px; border-top: 2px solid #ccf5a0; color: #d21818; font-family: 'Arial'; text-transform: uppercase; font-weight: bold; margin-bottom: 10px; }
div.xd { background: url('images/xd.png') repeat-x 0 50%; padding: 8px 5px 7px 34px; font-size: 16px; line-height: 20px; color: #000000; font-family: 'AG'; font-weight: bold; margin-bottom: 10px; }

ul.list li { line-height: 20px; }

td.content { font-family: 'AG'; padding: 10px 10px 20px 10px; font-size: 14px; }
td.content td { font-size: 14px; }
td.videos { font-family: 'AG'; padding: 10px 0 20px 0; font-size: 14px; }
td.photos { font-family: 'AG'; padding: 10px 0 20px 0; font-size: 14px; }

div.ths { width: 749px; overflow: hidden; }
div.ths div { width: 772px; }
div.ths a { display: block; float: left; width: 170px; text-transform: uppercase; color: #ffffff; margin: 0 23px 20px 0; font-size: 12px; }
div.ths a img { width: 170px; height: 240px; margin-bottom: 10px; }
div.ths a b { color: #3b6630; font-size: 14px; font-weight: normal; }
div.ths a:hover { color: #ffe328; }
div.ths a:hover img { opacity: 0.9; }

div.tws { width: 986px; overflow: hidden; margin: auto; }
div.tws div { width: 990px; }
div.tws a { display: block; float: left; width: 326px; text-transform: uppercase; color: #ffffff; margin: 0 4px 20px 0; font-size: 12px; }
div.tws a img { width: 326px; height: 237px; margin-bottom: 10px; }
div.tws a strong { color: #ccf11a; font-size: 18px; display: block; line-height: 26px; padding-top: 7px; font-weight: normal; }
div.tws a b { font-size: 14px; display: block; font-weight: normal; }
div.tws a:hover { color: #ffe328; }
div.tws a:hover img { opacity: 0.9; }
div.tws p { width: 326px; height: 78px; background: url('images/desc.jpg') no-repeat 0 0; text-align: center; overflow: hidden; }

div.tps { width: 992px; overflow: hidden; margin: auto; }
div.tps div { width: 995px; }
div.tps a { display: block; float: left; width: 196px; text-transform: uppercase; color: #ffffff; margin: 0 3px 3px 0; font-size: 12px; }
div.tps a img { width: 196px; height: 224px; margin-bottom: 3px; }
div.tps a strong { color: #ccf11a; font-size: 18px; display: block; line-height: 26px; padding-top: 4px; font-weight: normal; }
div.tps a b { font-size: 14px; display: block; font-weight: normal; }
div.tps a:hover { color: #ffe328; }
div.tps a:hover img { opacity: 0.9; }
div.tps p { width: 196px; height: 70px; background: url('images/info.jpg') no-repeat 0 0; text-align: center; overflow: hidden; }